pvpgn-support-installer(8)

NAME
pvpgn-support-installer — Downloads the support files needed by pvpgn

SYNOPSIS

pvpgn-support-installer [-u] [-l directory] [-d]

DESCRIPTION

This manual page documents briefly the pvpgn-support-installer command.

Due to the unclear license situation of pvpgn's support files they are not distributed together with the Debian package.

pvpgn-support-installer downloads and installs the needed files.

OPTIONS

-u  Uninstall

-l directory
    use exist local file instead of downloading

-d  Delete the archive after install.

AUTHOR

This manual page was written by Radu Spineanu <radu@timisoara.roedu.net> for the Debian system (but may be used by others).